@charset "utf-8";
/* CSS Document */

.top_options {
    clear: both;
    display: none;
    padding: 10px 0;
    position: relative;
    width: 100%;
}
.top_quick_links {
    text-align: center;
}
.top_quick_links a, .top_quick_links span {
    background-color: #C42A01;
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    height: 40px;
    width: 22%;
}
.top_quick_links a:hover, .top_quick_links span:hover {
    background-color: #BFBFBF;
}
.top_quick_links a.tap {
    background-image: url("../images/tap_icon.png");
    border-radius: 22px 0 0 22px;
}
.top_quick_links span.qmap {
    background-image: url("../images/map_icon.png");
}
.top_quick_links a.qemail {
    background-image: url("../images/email_icon.png");
}
.top_quick_links a.qform {
    background-image: url("../images/qform.png");
    border-radius: 0 22px 22px 0;
}
.quick_form {
    background: #f3f3f3 none repeat scroll 0 0;
    border: 1px solid #ccc;
    box-sizing: border-box;
    display: none;
    position: absolute;
    right: 0;
    top: 54px;
    width: 100%;
    z-index: 10000;
}
.quick_form .inner {
    padding: 10px;
}
.quick_form input[type="text"], .quick_form input[type="email"] {
    box-sizing: border-box;
    height: 33px;
    width: 100%;
}
.quick_form textarea {
    box-sizing: border-box;
    height: 70px;
    width: 100%;
	margin-bottom:12px;
}
.quick_form form {
    margin-bottom: 0;
}
.quick_form input.lft[type="text"], .quick_form input.lft[type="email"] {
    float: left;
    width: 47%;
	box-shadow:none;
}
.quick_form input.rgt[type="text"], .quick_form input.rgt[type="email"] {
    float: right;
    width: 47%;
	box-shadow:none;
}
.quick_form .btn {
    float: right;
    line-height: 20px;
}
.quick_form .btn:hover{
	color:#fff;	
}
.pdf_flt {
    background: #d20000 none repeat scroll 0 0;
    border-radius: 10px 0 0;
    display: block;
    padding: 9px;
    position: fixed;
    right: 0;
    text-decoration: none;
    top: 252px;
    transition: all 400ms ease-in-out 0s;
    z-index: 1000;
}
.pdf_flt:hover {
    padding: 9px 30px 9px 20px;
}
a.refresh-btn1 {
    background: rgba(0, 0, 0, 0) url("../images/refresh.png") no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 22px;
    margin: 6px 0 0 12px;
    transition: all 200ms ease-in-out 0s;
    width: 22px;
}
a.refresh-btn1:hover {
    transform: rotate(90deg);
}
.quick_form .captcha-request .security{
	width:48%;	
	box-shadow:none;
}
.quick_form .captcha-request {
	margin-bottom:5px;	
}
.quick_form .captcha-request img{
	height:32px;	
}

.responsive_btn {
    border-radius: 6px;
    cursor: pointer;
    display: none;
    line-height: 2px;
    margin: 0;
    padding: 4px 0;
    position: absolute;
    right: 10px;
    text-align: center;
    top: 20px;
    width: 51px;
    z-index: 2;
}
.responsive_btn span {
    background: #c62b02 none repeat scroll 0 0;
    border-radius: 6%;
    display: block;
    height: 3px;
    margin: 4px auto 0;
    width: 28px;
}
.responsive_btn span:first-child {
    margin-top: 0;
}
.responsive_btn:hover span {
    background: #fff none repeat scroll 0 0;
}
.responsive_nav {
    background: #111 none repeat scroll 0 0;
    box-shadow: 0 1px 3px 0 #666;
    height: 100%;
    overflow-y: scroll;
    position: absolute;
    right: -75%;
    top: 0;
    transition: all 250ms ease-in-out 0s;
    width: 75%;
    z-index: 9999;
}
.responsive_nav ul {
    margin: 0;
    padding: 0;
}
.responsive_nav ul li {
    border-top: 1px solid #222;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.responsive_nav ul li a {
    color: #fff;
    display: block;
    font-size: 17px;
    padding: 7px 10px;
    transition: all 250ms ease-in-out 0s;
}
.responsive_nav ul li a:hover, .responsive_nav ul li a:focus {
    background-color: #C62B02 ;
    color: #fff;
}
.responsive_nav ul ul {
    background: #f0f0f0 none repeat scroll 0 0;
    border-bottom: medium none;
    margin: 10px 23px;
	display: block !important;
}
.responsive_nav ul ul li a {
    color: #444;
    font-size: 15px;
}
.responsive_nav ul li a i {
    display: none;
}
.responsive_nav ul ul li a:hover, .responsive_nav ul ul li a:focus {
    background-color: #ff9000 ;
    color: #222;
}
.nav_wrapper .container {
    position: relative;
}
.res_overlay {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    bottom: 0;
    cursor: pointer;
    height: 100%;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    transition: all 250ms ease-in-out 0s;
    visibility: hidden;
    width: 100%;
    z-index: 99999;
}
.responsive .res_overlay {
    opacity: 1;
    visibility: visible;
}
.responsive .responsive_nav {
    right: 0;
}
.nav > ul > li > ul.submenu{
	display:block;
	position:absolute;
	top:100%;
	left:0;
	z-index:999;
	width:220px;
	background:url(../images/sub_menubg.png);
}
.responsive_nav > ul > li > ul.submenu > li a{
	display:block;
	padding:12px;
	color:#fff;
	font-size:13px;
	line-height:13px;
	text-transform:uppercase;
	-webkit-transition:all 250ms ease-in-out 0s;
	-o-transition:all 250ms ease-in-out 0s;
	-ms-transition:all 250ms ease-in-out 0s;
	-moz-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
}
.responsive_nav > ul > li > ul.submenu > li{float:none; text-align:left;}
.responsive_nav > ul > li > ul.submenu > li a:hover{
	color:#fff;
	background:#C62B02 ;
}.responsive_nav > ul > li > ul.submenu > li a{
	color:#fff;
	background:#333;
}
@media only screen and (min-width: 1024px) and (max-width: 1169px) {
	.container{width:1000px;}
	header{padding-top:20px;}	
	.nav{padding-bottom:15px}
	.nav > ul > li > a{padding:0 13px;}
	.slide_container{height:444px;}
	.slide_text{bottom:15%; left:6%;}
	.slide_text p{padding:10px 14px;}
	.add{display:none;}
	.container_l{width:100%;}
	.home_about_text{width:60%}
	.home_testi{width:44%;}
	.slider2_wrp{width:auto;}
	.con_info{width:56%;}
	.contact_map{width:54%}
	.usful{width:18%; margin-left:22px;}
	
	.banner img{height:auto;}
	.container_ll{width:69%}
	
	.service_l{margin-right:20px;}
	.service_r{width:auto; float:none;}
	
	.why_us img{margin:11px 20px 11px 0;}
	.btn_more1{margin-bottom:10px;}
	
	.product_l{margin-right:20px;}
	.product_r{float:none; width:100%;}
	
}
@media only screen and (max-width: 1023px){
	.review_btn_wrap .star{margin: 0 -25px; transform: scale(.8);}
	
}
@media only screen and (min-width: 980px) and (max-width: 1023px) {
	.container{width:950px;}
	header{padding-top:20px;}	
	.nav{padding-bottom:0}
	.nav > ul > li > a{padding:0 9px;height:40px; line-height:40px;}	
	.slide_container{height:422px;}
	.slide_text{bottom:15%; left:6%;}
	.slide_text p{padding:10px 14px;}
	.add{display:none;}
	.container_l{width:100%;}
	.home_about_text{width:60%}
	.gallery ul li{width:24.89%;}
	.home_testi{width:44%;}
	.slider2_wrp{width:auto;}
	.home_request{width:auto;}
	.con_info{width:56%;}
	.contact_map{width:54%}
	.usful{width:18%; margin-left:15px;}
	
	.banner img{height:auto;}
	.container_ll{width:66%}
	
	.service_l{margin-right:20px;}
	.service_r{width:auto; float:none;}
	
	.why_us img{margin:11px 20px 11px 0;}
	.btn_more1{margin-bottom:10px;}
	
	.product_l{margin-right:20px;}
	.product_r{float:none; width:100%;}
	.logo{width: 228px;}
	.logo img{width: 100%; height: auto;}
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
	.container{width:750px;}
	header{padding-top:14px;}
	.logo{float:none; margin:0 auto 10px;}	
	.nav{padding-bottom:0}
	.nav > ul > li > a{padding:0 12px;height:40px; line-height:40px;}	
	.slide_container{height:331px;}
	.slide_text{bottom:15%; left:6%; display:none;}
	.slide_text p{padding:10px 14px;}
	.add{display:none;}
	.container_l{width:100%;}
	.top_address ul li{width:40%; margin:0;}
	
	.top_address ul li.djs{width:28%;}
	.slider1_wrp{width:520px; margin:0 auto;}
	.home_service_pic{box-shadow:none; border:1px solid #ccc;}
	.parallax{height:auto; padding-bottom:30px;}
	.home_about_pic{height:35%;width:35%}
	.home_about_text{width:60%}
	.gallery{margin:0 auto; width:573px;}
	.gallery ul li{width:49%;}
	.home_testi{width:44%;}
	.slider2_wrp{width:auto;}
	.home_request{width:400px;}
	.captcha-request input[type="text"]{width:80px}
	.rateBlock .captcha-request input[type="text"]{width:152px}
	.con_info{width:100%; margin-bottom:30px;}
	.contact_map{width:54%}
	.usful{width:40%; margin-left:15px;}
	.face{width:55%}
	.foot_l,.foot_r{float:none;text-align:center;}
	
	.banner img{height:auto;}
	.container_ll{width:100%}
	.container_rr{margin:0 auto; float:none;}
	
	.service_l{margin-right:20px;}
	.service_r{width:auto; float:none;}
	
	.why_us img{margin:11px 20px 11px 0;}
	.btn_more1{margin-bottom:10px;}
	
	.product_l{margin-right:20px;}
	.product_r{float:none; width:100%;}	
	.contact .container_ll{width:59%;}
	.h_right{width: 100%;}
	.review_top{margin: 0 auto; float: none; width: 260px; box-sizing: border-box;}
}
@media only screen and (max-width: 767px){
	.review_btn_wrap .star{margin: 0 -56px; transform: scale(.7);}
	#review_share{width: 550px;}
	.rateBlock .captcha-request input[type="text"]{width:152px}
}
@media only screen and (min-width: 600px) and (max-width: 767px) {
	.container{width:570px;}
	header{padding-top:14px;}
	.logo{float:none; margin:10px auto 15px;}	
	.nav{padding-bottom:0}
	.nav > ul > li > a{padding:0 12px;height:40px; line-height:40px;}	
	.slide_container{height:258px;}
	.slide_text{bottom:15%; left:6%; display:none;}
	.slide_text p{padding:10px 14px;}
	.add{display:none;}
	.container_l{width:100%;}
	.top_address ul li{width:56%; margin:0;}
	
	.top_address ul li.as{width:37%}
	.top_address ul li.djs{width:49%; margin-left:33%;}
	.slider1_wrp{width:520px; margin:0 auto;}
	.home_service_pic{box-shadow:none; border:1px solid #ccc;}
	.parallax{height:auto; padding-bottom:30px;}
	.home_about_pic{height:35%;width:35%}
	.home_about_text{width:60%}
	.gallery{margin:0 auto; width:573px;}
	.gallery ul li{width:49%;}
	.slider2_wrp{width:auto;}
	.parallax1{height:auto;}
	.home_testi{width:100%; margin-bottom:36px;}
	.home_request{width:100%;}
	.captcha-request input[type="text"]{width:80px}
	.con_info{width:100%; margin-bottom:30px;}
	.contact_map{width:54%}
	.usful{width:40%; margin-left:0;}
	.face{width:55%}
	.foot_l,.foot_r{float:none;text-align:center; padding-bottom:0px;}
	.foot_r p{padding-bottom:20px;}	
	.banner img{height:auto;}
	.container_ll{width:100%}
	.container_rr{margin:0 auto; float:none;}	
	.service_l{margin-right:20px;}
	.service_r{width:auto; float:none;}	
	.why_us img{margin:11px 20px 11px 0;}
	.btn_more1{margin-bottom:10px;}	
	.product_l{width:100%;}
	.product_r{float:none; width:100%;}	
	.contact_r{float:none; margin:0 auto;}	
	.responsive_btn{display:block;top: 12px; right: 0;}
	.nav ul{display:none;}	
	.top_options{display:block;}
	.h_right{width: 100%;}
	.review_top{margin: 0 auto; float: none; width: 260px; box-sizing: border-box;}
	.nav{position: absolute; right: 0; top: 12px; display: none;}
}
@media only screen and (max-width: 599px){
	.review_btn_wrap .star{margin: 0 -124px; transform: scale(.6);}	
	#review_share{width: 400px;}	
	.rateBlock .rateInner{padding: 0;}
}
@media only screen and (min-width: 480px) and (max-width: 599px) {
	.container{width:450px;}
	header{padding-top:14px;}
	.logo{float:none; margin:0 auto 15px;}	
	.nav{padding-bottom:0}
	.nav > ul > li > a{padding:0 12px;height:40px; line-height:40px;}	
	.slide_container{height:208px;}
	.slide_text{bottom:15%; left:6%; display:none;}
	.slide_text p{padding:10px 14px;}
	.add{display:none;}
	.container_l{width:100%;}
	.top_address ul li{width:auto; margin:0 0 5px; float:none;}
	
	.top_address ul li.as{width:auto;}
	.top_address ul li.djs{width:auto}
	.slider1_wrp{width:260px; margin:0 auto;}
	.home_service_pic{box-shadow:none; border:1px solid #ccc;}
	.parallax{height:auto; padding-bottom:30px;}
	.home_about_pic{height:45%;width:45%; margin:0 auto; float:none;}
	.home_about_text{width:100%}
	.gallery{margin:0 auto; width:282px;}
	.gallery ul li{width:auto; height:auto;}
	.slider2_wrp{width:auto;}
	.parallax1{height:auto;}
	.home_testi{width:100%; margin-bottom:36px;}
	.home_request{width:100%;}
	.captcha-request input[type="text"]{width:80px}
	.con_info{width:100%; margin-bottom:30px;}
	.contact_map{width:45%}
	.usful{width:43%; margin-left:0;}
	.face{width:55%}
	.foot_l,.foot_r{float:none;text-align:center; padding-bottom:0px;}
	.foot_r p{padding-bottom:20px;}
	
	.banner img{height:auto;}
	.container_ll{width:100%}
	.why_us img{width:100%;  margin:10px 0 0;}
	.container_rr{margin:0 auto; float:none;}
	
	.service_l{margin-right:20px;}
	.service_r{width:auto; float:none;}
	
	
	.service_item_detail .service_l{width:100%; margin:0; margin-bottom:20px; height:auto;}
	.service_l img{height:auto;}
	.service_item_detail{text-align:justify;}
	
	.why_us img{margin:11px 20px 11px 0;}
	.btn_more1{margin-bottom:10px;}
	
	.product_l{width:100%;}
	.slider4_wrp{width:270px;}
	.product_r{float:none; width:100%;}
	
	.contact_r{float:none; margin:0 auto;}
	
	.responsive_btn{display:block; top: 11px;}
	.nav ul{display:none;}
	
	.top_options{display:block;}
	.h_right{width: 100%;}
	.review_top{margin: 0 auto; float: none; width: 260px; box-sizing: border-box;}
	.nav{display: none;}
}
@media only screen and (max-width: 479px){
	.review_btn_wrap .star{margin: -34px -193px 0; transform: scale(.4);}
	.finalrate{margin-top: -38px;}
	#review_share{width: 280px;}
	.googleLink{width: 240px; height: 120px;}
	.googleLink a{-webkit-background-size: contain;, background-size: contain;}
	.rev_head{font-size: 14px; line-height: 20px;}
	.rateBlock .btn_wr1{margin-top: 15px;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.container{width:300px;}
	header{padding-top:14px;}
	.logo{float:none; height: auto; width: 192px; margin-top: 0; margin-bottom: 15px; margin-left: auto; margin-right: auto;}
	.logo img{width:100%; height: auto;}
	.nav{padding-bottom:0}
	.nav > ul > li > a{padding:0 12px;height:40px; line-height:40px;}	
	.slide_container{height:138px;}
	.slide_container .qui{display: none;}
	.slide_text{bottom:15%; left:6%; display:none;}
	.slide_text p{padding:10px 14px;}
	.add{display:none;}
	.container_l{width:100%;}
	.top_address ul li{width:auto; margin:0 0 5px; float:none;}	
	.top_address ul li:first-child .ta_text a {width: 240px;word-break: break-all;}
	.top_address ul li.as{width:auto;}
	.top_address ul li.djs{width:auto}
	.slider1_wrp{width:260px; margin:0 auto;}
	.home_service_pic{box-shadow:none; border:1px solid #ccc;}
	.parallax{height:auto; padding-bottom:30px;}
	.home_about_pic{height:45%;width:45%; margin:0 auto; float:none;}
	.home_about_text{width:100%}
	.gallery{margin:0 auto; width:282px;}
	.gallery ul li{width:auto; height:auto;}
	.slider2_wrp{width:auto;}
	.parallax1{height:auto;}
	.home_testi{width:100%; margin-bottom:36px;}
	.home_request{width:100%;}
	.captcha-request input[type="text"]{width:171px}
	.con_info{width:100%; margin-bottom:30px;}
	.contact_map{width:100%; margin-top:20px;}
	.usful{width:100%; margin-left:0;}
	.face{width:100%;}
	.foot_l,.foot_r{float:none;text-align:center; padding-bottom:0px;}
	.foot_r p{padding-bottom:20px;}
	
	.banner img{height:auto;}
	.container_ll{width:100%}
	.why_us img{width:100%; height:auto; margin:10px 0 0;}
	.container_rr{margin:0 auto; float:none;}
	
	.service_l{margin-right:20px; margin-bottom:10px;}
	.service_r{width:auto; float:none;}
	
	.service_item_detail .service_l{width:100%; margin:0; margin-bottom:20px; height:auto;}
	.service_l img{height:auto;}
	.service_item_detail{text-align:justify;}
	
	.why_us img{margin:11px 20px 11px 0;}
	.btn_more1{margin-bottom:10px;}
	
	.product_l{width:100%;}
	.slider4_wrp{width:130px;}
	.product_r{float:none; width:100%;}
	
	.contact_r{float:none; margin:0 auto; width:100%;}
	
	.contact .container_ll{margin-bottom:20px;}
	
	.responsive_btn{display:block; width: 31px; top: 4px; right: 0;}
	.nav ul{display:none;}
	
	.top_options{display:block;}
	.h_right{width: 100%;}
	.review_top{margin: 0 auto; float: none; width: 260px; box-sizing: border-box;}
	.nav{display: none;}	
	
}
